<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry exported="true" kind="lib" path="lib/org.eclipse.nebula.widgets.formattedtext_1.0.0.HEAD.jar"/>
	<classpathentry exported="true" kind="lib" path="lib/org.eclipse.nebula.widgets.datechooser_1.0.0.HEAD.jar"/>
	<classpathentry exported="true" kind="lib" path="lib/antlr-runtime-3.1.3.jar"/>
	<classpathentry exported="true" kind="lib" path="lib/jna.jar"/>
	<classpathentry exported="true" kind="lib" path="lib/sqljet.1.0.0.b616.jar"/>
	<classpathentry exported="true" kind="lib" path="lib/svnkit-javahl.jar"/>
	<classpathentry exported="true" kind="lib" path="lib/svnkit.jar"/>
	<classpathentry exported="true" kind="lib" path="lib/trilead.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="lib" path="lib/mysql-connector-java-5.1.8-bin.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
